/*
Theme Name: ProTalks Child (Sinnflut)
Theme URI: https://sinnflut.de
Description: Child-Theme für ProTalks mit projektspezifischen Anpassungen (Sinnflut). Zentrale Anlaufstelle für Custom-Code wie VVK-Gebühr, Template-Overrides und WooCommerce-Erweiterungen.
Author: waterproof web wizard
Author URI: https://waterproof-web-wizard.com
Template: protalks
Version: 1.0.0
Requires at least: 6.3
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: protalks-child
*/

/* =========================================================================
   WooCommerce / Qode Checkout Adjustments
   ========================================================================= */

.woocommerce-error li {
	flex-direction: row;
}

#qodef-woo-page.qodef--checkout .woocommerce-form-coupon-toggle .woocommerce-info {
	margin-bottom: 20px;
}

.woocommerce-info {
	justify-content: left;
}

.woocommerce-page div.woocommerce .shop_table td:first-child,
.woocommerce-page div.woocommerce .shop_table th:first-child {
	padding-left: 15px !important;
}

.wc-gzd-order-submit{
	margin-top: 20px;
}
.woocommerce-checkout .shop_table{
	margin-top: 20px;
}